@font-face {
    font-family: 'noto_sansregular';
    src: url('../fonts/notosans-regular-webfont.woff2') format('woff2'), url('../fonts/notosans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sansbold';
    src: url('../fonts/notosans-bold-webfont.woff2') format('woff2'), url('../fonts/notosans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-family: Arial, Helvetica, sans-serif;
}
.fluid {
    margin: 0px!important;
    padding: 0px!important;
}
body {
    line-height: 1;
    margin: 0 auto;
    font-family: 'noto_sansregular';
    font-size: 15px;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
nav ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
a,
a:hover {
    text-decoration: none;
}
input,
select {
    vertical-align: middle;
}
.container {
    width: 1100px;
    margin: 0 auto;
    padding: 0px !important;
}
.container .col-md {
    padding: 0px!important;
    margin: 0px!important;
}
header {
    width: 100%;
    background: #fbba13;
}
.logo {
    margin: 10px 0;
    float: left;
}
header .contactlist {
    margin: 10px 0 0 0;
    padding: 0px;
    float: left;
}
header span {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    margin: 0 0 0 0;
}
.contact-list {
    float: right;
}
header .fa {
    color: #fff;
    height: 25px;
    padding: 1px 7px;
    width: 25px;
    font-size: 16px;
    margin: 2px 0 0 10px;
    vertical-align: bottom;
    display: inline;
}
header .fa-envelope {
    padding: 1px 5px !important;
    font-size: 13px!important;
}
.logo > img {
	vertical-align: middle;
	padding-right: 4px;
}
.logo span
{
	position: relative;
	top: 1.4px;
}
header .contact-list a .fa:hover {
    /*color: #333333;*/
}
header .contact-list a {
    font-size: 14px;
}
/*navigation start here*/

.container-fluid {
    width: 100% !important;
    margin: 0 auto !important;
}
nav ul {
    list-style: none;
    margin: 0 auto;
}
nav ul li {
  /*  padding-right: 17px;
	 border-radius: 10px; */
}
nav ul li:last-child {
    padding-right: 0;
}
nav ul li a.product_cat {
    color: #faba12 !important;
}
nav ul li a {
    color: #3d3d3d !important;
    font-size: 15px;
    /*border-right:1px solid #cfcfcf;*/
    
    /* padding: 15px 0 !important; */
	/* 
*/ }
nav ul li a:after {
   content: '|';
	 /*  content: '';  */
    padding-left: 19px;
   
	color: #cfcfcf; 
  
}

 /* menu-main-container ul li a:after {
	content: '|' !important;
    padding-left: 19px !important;
    color: #cfcfcf;
	}
*/ 
nav ul li:last-child a:after,
nav ul li:nth-child(6) a:after {
    content: '';
    padding-left: 0;
}
nav ul .li a:hover {
    color: #84af22;
}
a:active {
    background: none;
}
.navbar .navbar-default {
    background: none !important;
}
.site-container {
    background: none !important;
}
.navbar-inverse {
    background-color: transparent;
}
.navbar-static-top,
.navbar-fixed-top,
.navbar-fixed-bottom {
    border: 0;
}
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li.active>a,
.navbar-inverse .navbar-nav>li.active>a:hover {
   /* color: #fbba13;
    background: transparent;
    box-shadow: none;*/
}
a.dealer_btn.yellow,.product_type_simple {
    background-color: #fbba13 !important;
}
a.dealer_btn.yellow:hover,.product_type_simple:hover {
   /* background-color: #333333 !important;*/
}
.product_type_simple:hover 
{
	/* transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);*/
}
a.dealer_btn,
.btn_layout a ,.product_type_simple {
    background-color: #fbba13;
    border-radius: 4px;
    color: #fff !important;
    padding: 10px 30px !important;
    transition: all .5s ease-in-out;
	text-shadow:none !important;
}

.padding-right {
    padding-right: 0;
}
.btn_layout a:hover
{
	 /*background-color: #fbba13 !important;*/
}
a.dealer_btn:hover,
a.dealer_btn:focus {
   /* background-color: #fbba13 !important;*/
}
a.dealer_btn:hover,
a.dealer_btn:focus,
.ft_top a.dealer_btn:hover {
    /*color: #fff !important;
    padding: 12px 35px !important;
	transform:scale(1.1);*/
}
.short_right {
    float: right;
    padding-top: 4px;
}
.short_left {
    float: left;
    padding-top: 4px;
}
.navbar {
    margin-top: 0px;
    margin-bottom: 0;
}
.padding_botth {
    padding: 12px 0;
}
.navbar-nav>li {
    float: none;
    display: inline-table;
    vertical-align: middle;
}
.carousel-control.left,
.carousel-control.right {
    background: transparent;
    box-shadow: none;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    color: #d0d0d0;
    font-size: 58px;
    top: 42%;
}
nav ul.nav.navbar-nav {
    width: 70%;
    float: right;
    text-align: right;
    padding-top: 16px;
}
nav .navbar-brand {
    float: left;
    font-size: 0;
    height: auto;
    line-height: 20px;
    padding: 0;
    vertical-align: top;
}
.data_all p {
    color: #9d9d9d;
    padding: 14px 0 26px 0;
    line-height: 22px;
    text-shadow: none;
}
p
{
	color: #9d9d9d;
}
h1
{
	 color: #fbba13;
	 font-size:30px;
}
.data_all h2 span {
    color: #666;
}
.data_all h2 {
    color: #fbba13;
    font-family: 'noto_sansbold';
    text-shadow: none;
}
.data_all h2 {
    font-size: 39px;
}
.data_all h2.h2 {
    font-size: 32px;
}
.data_all h2.hs {
    font-size: 28px;
}
.carousel-caption {
    right: 20%;
    left: 15%;
    padding-bottom: 30px;
    width: 27%;
    top: 18%;
    text-align: left;
}
.cont_list {
    float: right;
}
.cont_list li {
    list-style: none;
    display: inline;
}
.cont_list li a {
    color: #fff;
}
.cont_list li a .fa:hover {
   /* color: #333333;
    vertical-align: middle;*/
}
.navbar-inverse {
    background-color: none !important;
    background-image: none !important;
}
/*******************custom category section start rom here *************/

.custom_category {
    background: url(../img/custom_back.jpg)repeat;
    width: 100%;
    padding: 20px 0;
}
.custom_category .seperator {
    border-right: 2px solid #5c5c5c;
}
/*.custom_category{		background-color:#242426;	padding:20px 0;}*/

.custom_category .divsion {
    padding: 20px;
    text-align: center;
}
.custom_category h4 ,.custom_category h4 a{
    color: #fbba13;
    font-family: 'noto_sansbold';
    font-size: 22px;
    margin-bottom: 10px;
}
.custom_category p ,.custom_category p a{
    color: #fff;
    font-size: 14px;
    line-height: 19px;
}
.clear {
    clear: both;
}
/********************* products css start here ********/

.products {
    margin: 10px 0 10px 0;
   /* border: 1px solid #d9d9d9;
    */ border-radius: 4px;
    padding: 20px;
	min-height: 242px;
	max-height: 242px;
}
.products h5 {
    color: #faba12;
    font-size: 20px;
    font-family: 'noto_sansbold';
    margin: 6px 0;
}
.products a {
    color: #333333;
}
.products a,
.view_me {
    /*text-decoration: underline;*/
    font-size: 14px;
}
/******footer top section ***************/

.ft_top {
    background: url(../img/ft_top.jpg)repeat;
    width: 100%;
    padding: 48px 0 49px 0px;
	 margin-top: 6%;
}
.ft_top a.dealer_btn {
		padding: 22px 89px !important;
		margin-left: 10px;
		font-size: 18px;
		background-color:#333 !important;
}
.ft_top h2,
.ft_top p {
    display: inline;
}
/**********footer css start here *******/

footer {
    background-color: #f8b930;
    padding-top: 4%;
}
footer h5 {
    margin-bottom: 34px;
    font-family: 'noto_sansbold';
    font-size: 18px;
    color: #fff;
    margin-top: 32px;
}
footer ul.menu li {
    list-style: none;
    padding: 5px 0;
}
footer ul.menu li a {
    color: #fff;
}
footer form {
    position: relative;
}
footer input[type="text"] {
    width: 100%;
    border: 0;
    margin-top: 9px;
    padding: 10px;
    border-radius: 4px;
    position: relative;
	
}
footer input[type="text"]:focus,footer input[type="text"] 
{
	outline:0;
	border:0;
}
span.icon_place .fa {
    color: #d6d6d6;
}
span.icon_place {
    position: absolute;
    color: red;
    right: 13px;
}
span.icon_place_1 {
    top: 18%;
}
span.icon_place_2 {
    top: 49%;
}
footer li {
    list-style: none;
}
footer li a .fa {
    color: #f8b930;
}
footer input[type="button"] {
    border: 0;
    background: #333333;
    padding: 10px 30px;
    color: #fff;
    border-radius: 4px;
    transition: 2s;
}

.location_bar .data_submit:hover ,#wpsl-search-btn:hover{
  /*  transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);*/
}
#wpsl-search-btn:hover
{
	/*background:#333;*/
}
.social-icon li {
    display: inline;
    padding-right: 8px;
}
footer span,
footer a {
    color: #fff;
}
.social-icon li a .fa {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 50% 50% 50% 50% !important;
	color: #F8B930 !important;
	font-size: 17px !important;
	height: 34px !important;
	line-height: 34px !important;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center !important;
	width: 34px !important;
	}
.add
{
	margin-top:10px;
}
.add li {
    padding: 3px;
}
.add li span {
    color: #fff;
}
.add li a {
    font-family: 'noto_sansbold';
    color: #fff;
}
.social-icon li a .fa:hover {
   /* background: #333333;*/
}
/******footer_btm css ***********/

.footer_btm {
    background: #333333;
    padding: 20px 0;
    color: #fff;
    font-size: 14px;
    margin-top: 5.4%;
}
.move_top {
    text-align: center;
    margin: -4px 0 auto;
    float: right;
}
.move_top a {
    background-color: #f8b930;
    color: #fff;
    padding: 10px !important;
    border-radius: 4px;
}
.move_top .fa {
    color: #333333;
    font-size: 20px;
}
.footer_btm a {
    color: #fff;
}
.footer_nav li {
    list-style: none;
    display: inline;
    padding-right: 43px;
}
.footer_nav li:last-child {
    padding-right: 0;
}
/*********************************about us page css start from here ********************/

.p {
    color: #666666;
    font-size: 18px;
    line-height: 25px;
    padding: 20px 0;
}
p.p span {
    color: #faba12;
}
.logo_list li img {
   /* transition: all .3s ease 0s;*/
}
.logo_list li img:hover {
    /*transform: scale(1.1);*/
}
.logo_list li {
    list-style: none;
    display: inline;
    padding-right: 37px;
}
.breadcrumb {
    background: url(../img/all_banner.jpg)repeat;
    width: 100%;
    padding: 20px 0;
}
h2 {
    color: #fbba13;
    font-family: 'noto_sansbold';
    text-shadow: none;
	font-size: 32px;
}
h2.h2s {
    font-size: 28px;
}
h2.h2 {
    font-size: 32px;
    color: #fbba13;
    font-family: 'noto_sansbold';
}
h2.hs3 {
    font-size: 30px;
    float: left;
}
.breadcrumb_list {
    float: right;
    padding-top: 10px;
}
.breadcrumb_list li {
    list-style: none;
    display: inline;
}
.breadcrumb_list li a {
    color: #000;
}
.breadcrumb_list li:last-child a:after {
    content: '';
}

.breadcrumb_list .seperator{
    color: #d2d2d2;
    padding-left:10px;
    padding-right: 10px;
}
.breadcrumb_list li.active a {
    color: #faba12;
}
/********* navigation submenu css start here ****/

.menu-item-has-children ul {
    background: #faba12;
}
.menu-item-has-children ul:before {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #faba12;
    content: '';
    width: 0;
    position: absolute;
    top: -9px;
    left: 10%;
}
.menu-item-has-children ul ul:before {
    content: '';
    position: absolute;
    right: 20px;
    top: 10%;
    left: -19px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #333333;
}
.menu-item-has-children ul ul {
    background: #333333;
}
.menu-item-has-children ul,
.menu-item-has-children ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 0 0 10px 0;
    border-radius: 4px;
    z-index: 1;
}
.menu-item-has-children ul li,
.menu-item-has-children ul ul li {
    float: none;
    width: 200px;
    padding: 0px 10px !important;
}
.menu-item-has-children ul li:last-child,
.menu-item-has-children ul ul li:last-child {
    border-bottom: 0 !important;
}
.menu-item-has-children ul ul li a {
    border-bottom: 1px solid #717171 !important;
}
.menu-item-has-children ul li a {
    border-bottom: 1px solid #fccf5a !important;
}
.menu-item-has-children ul ul li:last-child a,
.menu-item-has-children ul li:last-child a {
    border-bottom: 0 !important;
}
#primary-menu  li ul li.current-menu-item a,.menu-item-has-children  ul ul li.current-menu-item a
{
	color:#fff !important;
}

/* #primary-menu  li ul a:after
{
content: '|'; 
padding-left: 19px ; 
color: #cfcfcf;
}*/
.menu-item-has-children ul a,
.menu-item-has-children ul ul a {
    color: #FFFFFF !important;
    display: block;
    line-height: 120%;
	padding-bottom: 12px !important;
	padding-top: 12px !important;
	padding-left: 10px !important;
    text-align: left;
}
.menu-item-has-children ul ul {
    top: 83px;
    left: 100%;
    margin-left: 10px;
}
.menu-item-has-children ul ul li a:after,
.menu-item-has-children ul li a:after {
    content: "";
    padding-left: 10px;
}
.menu-item-has-children:hover > ul,
.menu-item-has-children ul li:hover > ul,
.menu-item-has-children ul li:hover {
    display: block
}
.abour_division
{
	 min-height: 380px;
}
.abour_division, .filterGrid li{
     border: 1px solid #dbdbdb;
    padding-left: 20px;
    padding-right: 20px;
	padding-top: 25px;
    border-radius: 4px;
    margin-bottom: 25px;
	position:relative;
}
.abour_division_product
{
	 border: 1px solid #dbdbdb;
    padding-left: 20px;
    padding-right: 20px;
	padding-top: 10px;
    border-radius: 4px;
    margin-bottom: 25px;
	position:relative;
	list-style:none;
}
#ourHolder .abour_division ,.products  .abour_division{
    min-height: 440px !important;
}
.products  .abour_division{
	position:relative;
}
.abour_division h4,.filterGrid span.h4,.abour_division_product h4 {
    font-size: 26px;
    color: #fbba13;
    font-family: 'noto_sansbold';
    margin: 18px 0 10px;
}
.products li
{
	list-style:none;
}
.abour_division p,.wcvendors_sold_by_in_loop,.filterGrid li span {
    font-size: 15px;
    color: #666666;
    line-height: 20px;
}
.wcvendors_sold_by_in_loop {
  clear: both;
  display: none;
  margin: 1px 0;
}
.abour_division img:hover,.filterGrid li img:hover {
 /*   -webkit-transform: scale(1);
    transform: scale(1);*/
}
.filterGrid li img
{
	margin:0 auto;

}
/********************* product detailo oage css start from here ********/

.product_detail_list li:before {
    content: "•";
    /* Insert content that looks like bullets */
    
    padding-right: 8px;
    color: #faba12;
    /* Or a color you prefer */
}
.product_detail_list li a {
    color: #666666;
}
.product_detail_list p {
    color: #666666;
}
.product_detail_list {
    padding: 30px 0;
    color: #666666;
}
.product_detail_list li {
    padding: 5px 0;
    list-style: none;
}
.product_detail_data strong {
    color: #666666;
    padding: 20px 0;
    line-height: 25px;
}
.product_detail_data table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    border: 0;
}
.product_detail_data table tr td,
.product_detail_data table tr th {
    border: 0;
    text-align: left;
    padding: 8px;
}
.product_detail_data table tr:nth-child(odd) {
    background-color: #f2f2f2;
}
.abour_division img {
    margin: 0 auto;
}
.data_nav_data .nav-tabs {
    border-bottom: 6px solid #faba12;
}
.data_nav_data .nav-tabs>li.active>a {
    background-color: #faba12;
}
.data_nav_data .nav-tabs>li.active {
    color: #fff;
    cursor: default;
    font-size: 26px;
    font-weight: bold;
}
.data_nav_data .nav-tabs>li.active a {
    color: #fff;
}
.data_nav_data .nav-tabs>li a {
    color: #faba12;
    font-size: 26px;
    font-weight: bold;
}
.data_nav_data .nav>li>a:focus,
.data_nav_data .nav>li>a:hover,
.data_nav_data .nav>li>a {
    background-color: #666;
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    border-color: #666;
    border: 0;
}
.tab_data_list li a {
    color: #faba12;
    text-decoration: underline;
}
.tab_data_list li {
    list-style: none;
    padding: 6px 0;
    ;
}
ul.tab_data_list {
    width: 50%;
    float: left;
}
.data_nav_data .tab-content>.active {
    display: block;
    background: #f2f2f2;
    clear: both;
    overflow: hidden;
    padding: 20px;
}
.tab-content p {
    padding: 10px 0;
    color: #666;
    line-height: 17px;
}
.right_nave_tab .nav-tabs>li>a>img {
    max-width: none;
    width: 100%;
}
.right_nave_tab .nav-tabs>li,
.right_nave_tab .nav-tabs>li.active {
    border: 1px solid #ddd;
    width: 30%;
    display: inline;
    margin: 1%;
}
.right_nave_tab .nav-tabs>li.active>a {
    border: 0;
}
.right_nave_tab .nav-tabs {
    border-bottom: 0;
}
.right_nave_tab .nav>li>a:focus,
.right_nave_tab .nav>li>a:hover {
    background: transparent;
}
.right_nave_tab .tab-content {
    border: 1px solid #ddd;
}
.acesseroies:hover {
    background-color: #333333;
    color: #fff;
}
.acesseroies {
    background: #faba12;
    padding: 20px;
    margin-right: 10px;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    border-radius: 4px;
    transition: 2s;
}
.acesseroies img {
    position: relative;
    top: 22px;
    transition: 2s;
}

/*****************find dealer page css start form here *************/

.location_bar {
    border: 1px solid #d9d9d9;
    padding: 11px 20px;
    list-style: none;
    border-radius: 4px;
    background: transparent;
    margin-bottom: 6%;
}
/*.location_bar li img {
    vertical-align: text-top;
}
.location_bar li {
    list-style: none;
    display: inline;
    padding-right: 20px;
}*/
.location_bar li span ,.wpsl-input label , #wpsl-radius label{
    color: #faba12;
    font-size: 18px;
	width:auto !important;
}
#wpsl-search-wrap .wpsl-input label ,#wpsl-search-wrap div label{
    font-weight: normal;
}
#wpsl-search-btn, #wpsl-search-wrap div
{
	float:none !important;
	display:inline-block !important;
}
#wpsl-search-wrap span img{
	    vertical-align: text-top !important;
}
/*.location_bar select:after{	content:'';	width: 0; 	height: 0; 	border-left: 5px solid transparent;	border-right: 5px solid transparent;	border-top: 5px solid #faba12;}*/

.location_bar select {
    appearance: none;
    -moz-appearance: none;
    /* Firefox */
    
    -webkit-appearance: none;
    /* Safari and Chrome */
    
    background: url(../img/caret_select.png) no-repeat;
    background-position: 77px 15px;
}
.location_bar .input_control,
.location_bar select {
    border: 1px solid #d9d9d9;
    padding: 10px;
    list-style: none;
    border-radius: 4px;
    border-radius: 4px;
    width: 11%;
    color: #999999;
}
.location_bar .data_submit,#wpsl-search-btn {
    background: #faba12;
    color: #fff;
    font-size: 18px;
    border: 0;
    padding: 6px 20px;
    border-radius: 4px;
	box-shadow:none;
	line-height:
}
.location_bar .data_submit:hover,
.custom_cahnges .submit_me:hover {
    background: #333;
    transition: 2s;
}
.main_deailer_detail {
    font-family: 'noto_sansbold';
    color: #999999;
    text-align: left;
}
.main_deailer_detail p,div#wpsl-stores {
    color: #999999;
    line-height: 25px;
    margin-top: 13px;
}
.main_deailer_detail h4 {
    color: #faba12;
    font-family: 'noto_sansbold';
    font-size: 18px;
}
.main_deailer_detail strong {
    color: #faba12;
    font-size: 18px;
}
.main_deailer_detail a,a.wpsl-directions {
    color: #999999;
    text-decoration: underline;
}
.dealer_block,#wpsl-result-list {
	font-size: 18px;
	padding-left: 20px;
	width: 61%;
}
.color_hr {
    color: #f0f0f0;
}
/****************contact us page css start from here ***/

.font-23 {
    font-size: 23px !important;
    color: #faba12;
    font-family: 'noto_sansbold';
    font-size: 18px;
}
.font_13 {
    font-size: 13px;
}
.call_address li {
    list-style: none;
    display: black;
    padding: 3px 0;
}
.call_address {
    padding: 20px 0;
}
.right_bar {
    text-align: left;
    font-size: 13px;
}
.right_bar p {
    color: #999999;
}
.custom_cahnges .submit_me {
    background: #faba12;
    padding: 9px 54px;
    color: #fff;
    border: 0;
    margin-bottom: 20px;
    margin-top: 10px;
}
.custom_cahnges .form-control {
    margin-bottom: 16px;
    padding-left: 0;
    box-shadow: none;
}
.custom_cahnges label {
    display: block !important;
    float: none;
    margin: 15px 0 !important;
    padding: 0;
    color: rgb(153, 153, 153);
	    font-weight: normal;
}
.no_padding_fl {
    padding: 0;
}
/********** news page css start form here **********/

.news_menu {
    padding-left: 0;
}
.news_menu li {
    list-style: none;
    display: inline;
}
.news_menu li.active a,
.news_menu li a:hover {
    color: #faba12;
}
.news_menu li a {
    color: #666666;
    font-size: 18px;
}
.news_menu li a:after {
    content: '';
    padding: 0 0px;
}
.news_menu li:last-child a:after {
    content: '';
}
.new_data {
    text-align: center;
}
.new_data h2 {
    float: none !important;
    text-align: center !important;
    margin: 20px 0 !important;
}
.img_center {
    margin: 0 auto;
    text-align: center;
}
.abour_division h4.h4 {
    font-size: 20px;
    height: 45px;
}
/*********** news event css start form here **************/

.custom_pagination {
    text-align: center;
    margin: 40px 0 !important;
}
.custom_pagination li {
    list-style: none;
    display: inline;
    padding: 10px;
}
.custom_pagination li a .fa {
    font-size: 29px !important;
    vertical-align: middle;
}
.custom_pagination li a {
    color: #cccccc;
    font-size: 14px;
}
.custom_pagination li.active a {
    color: #f8b930;
}
.clear_me_need {
    display: none;
}
.zoom-right img {
    border: 1px solid rgb(232, 232, 230);
    padding: 20px;
    width: 100% !important;
}
.zoom-right img {
    margin: 0 auto;
}
#gallery_01f a img {
    border: 1px solid rgb(232, 232, 230);
    width: 31% !important;
    margin: 1%;
    float: left;
}
/*************single page css start here ************/
/* Blog */

.post {
    border-bottom: 1px solid #DEE1E3;
    margin-bottom: 40px;
    padding-bottom: 10px;
}
.post .entry-media {
    border-bottom: 7px solid #FF1C32;
    margin-bottom: 25px;
    position: relative;
}
.post .entry-media .entry-thumbnail > a {
    display: block;
    background: #e1e1e1;
    min-height: 100px;
}
.post .entry-media .media-actions {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 9;
    transition: all 150ms ease;
    -o-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -webkit-transition: all 150ms ease;
}
.post .entry-media:hover .media-actions {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}
.post .entry-media .media-actions > .inner {
    position: absolute;
    width: 100%;
    height: 50px;
    top: 50%;
    left: 0;
    margin-top: -25px;
}
.entry-media .media-actions ul {
    display: table;
    margin: 0 auto;
}
.post .entry-media .media-actions ul > li {
    color: #999999;
    float: left;
    font-size: 14px;
    line-height: 20px;
    margin: 5px 20px 5px 0;
    position: relative;
    top: -5px;
}
.media-actions ul > li > a {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    background: #FF1C32;
    color: #fff;
    font-size: 20px;
    /*-webkit-transform: scale(0.1);
    behavior: url('PIE.php');*/
}
/*.media-actions:hover ul > li > a {
    -webkit-transform: scale(1.1);
}*/
.post .entry-content {
    line-height: 1.75;
    line-height: 1.9999;
}
.post .entry-format {
    float: left;
    margin: -75px 30px 20px 25px;
    position: relative;
}
.post .entry-format > a {
    display: block;
    background-image: url("../img/circle.png");
    background-position: center center;
    background-repeat: repeat;
    background-color: #FF0000;
    color: #fff;
    font-size: 24px;
    width: 100px;
    height: 100px;
    line-height: 65px;
    text-align: center;
    border-radius: 100px;
    behavior: url('PIE.php');
    position: relative;
    z-index: 102;
    box-shadow: 4px 2px 0 #DEE1E3;
}
.post .entry-format > a span {
    font-size: 50px;
    left: 26px;
    position: absolute;
    top: 22px;
}
.post .entry-title {
    font-size: 28px;
    font-weight: 600;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
}
.post .entry-title > a {
    color: #000;
}
.post .entry-title > a:hover {
    text-decoration: underline;
}
.post .entry-title,
.post .entry-meta {}.post .entry-meta,
.post .entry-meta a {
    color: #959595;
    font-size: 14px;
    line-height: 22px;
}
.post .entry-meta a:hover {
    text-decoration: underline;
}
.post .entry-meta {
    font-size: 0.6875em;
    position: relative;
}
.post .entry-meta i,
.post .entry-meta span[class*="icon-"] {
    color: #FF1C32;
    display: inline-block;
    float: left;
    font-size: 16px;
    margin: 2px 8px 0 0;
    padding: 0;
    text-align: center;
}
.post .entry-meta ul {
    float: left;
}
.post .entry-meta > ul {
    margin-top: -15px;
}
.post .entry-meta > ul > li {
    float: left;
    margin: 5px 20px 5px 0;
    position: relative;
    top: -5px;
    font-size: 14px;
}
.post .entry-meta .likes {
    float: right;
    position: absolute;
    top: -1px;
    right: 0;
}
.post .entry-meta .tags > li {
    float: left;
}
.post .entry-meta .tags > li:before {
    content: ', ';
}
.post .entry-meta .tags > li:first-child:before {
    content: none;
}
.post .entry-content .readmore {
    color: #999999;
}
.post .entry-content .readmore:hover {
    border-bottom: 1px dotted #ff5757;
    color: #fff;
}
.post .entry-content {
    margin-bottom: 30px;
}
.post .entry-footer .readmore {
    background: none repeat scroll 0 0 #FF1C32;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    padding: 12px 25px;
    text-transform: uppercase;
    behavior: url('PIE.php');
    margin-top: 15px;
}
.post .entry-footer .entry-share {
    background: #fff;
    padding: 15px 20px;
    box-shadow: inset 0 -3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0 -3px rgba(0, 0, 0, 0.1);
    behavior: url('PIE.php');
}
.post .entry-footer .entry-share .share > * {
    display: inline-block;
    vertical-align: middle;
}
.post .entry-footer .entry-share .share > span {
    font-size: 0.875em;
    text-transform: uppercase;
    color: #7f8c8c;
    margin-right: 5px;
}
.post .entry-footer .entry-share .share > ul > li {
    float: left;
    margin: 0 6px;
}
.entry-share .share > ul > li > a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    behavior: url('PIE.php');
}
.entry-share .share > ul > li > a:after {
    content: ' ';
    position: absolute;
    width: 150%;
    height: 150%;
    background: rgba(255, 255, 255, 0.1);
    visibility: hidden;
    -webkit-transform: translate(3px, -50px) rotate(45deg);
    -moz-transform: translate(3px, -50px) rotate(45deg);
    -ms-transform: translate(3px, -50px) rotate(45deg);
    transform: translate(3px, -50px) rotate(45deg);
    transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
    -ms-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
    -moz-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
    -webkit-transition: all 0.3s cubic-bezier(0, 0.3, 0.5, 0.2);
}
.entry-share .share > ul > li > a:hover:after {
    visibility: visible;
    -webkit-transform: translate(-20px, -32px) rotate(45deg);
    -moz-transform: translate(-20px, -32px) rotate(45deg);
    -ms-transform: translate(-20px, -32px) rotate(45deg);
}
.entry-share .facebook {
    background: #3a599a;
}
.entry-share .twitter {
    background: #41abe1;
}
.entry-share .gplus {
    background: #e2534b;
}
.entry-share .linkedin {
    background: #527aa3;
}
.entry-share .pintrest {
    background: #3a599a;
}
.entry-footer .post-links {
    float: right;
}
.entry-footer .post-links > li {
    float: left;
    margin: 0 6px;
}
.entry-footer .post-links > li > a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    padding: 0;
}
.post.format-quote .entry-content,
.post.format-quote blockquote {
    margin: 0;
}
.post-details a {
    color: #959595;
    font-size: 14px;
}
.post-details a:hover {
    color: #FF1C32;
}
.post-details span[class*="icon-"],
.post-details i {
    color: #FF1C32;
    margin-right: 10px;
}
.pagination ul {
    border: 1px solid #DEE1E3;
    float: none;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    width: 375px;
}
.pagination ul > li {
    display: inline-block;
}
.pagination ul > li:first-child {
    margin-left: 0;
}
.pagination a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    padding: 0;
    text-align: center;
    width: 50px;
}
.pagination ul > li a:hover {
    background: none repeat scroll 0 0 #FF1C32;
  /*  -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);*/
    color: #fff !important;
}
.pagination .btn-primary {
    background: none repeat scroll 0 0 #FF1C32;
   /* -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);*/
    margin: 0 10px;
}
.pagination .btn-primary {
    color: #fff;
}
.breadcrumb_list li {
    color: #fbba13;
}
.breadcrumb_list .post-product span,.breadcrumb_list a.current-item span{
    border-bottom: 0 ;
    color: #fbba13 !important;
}

.breadcrumb_list li:first-child a {
    font-family: 'FontAwesome';
}
.breadcrumb_list   a span{
	color:#000 !important;
}
.post
{
	border-bottom:0;
}
.breadcrumb_list li:first-child a:before {
    content: "\f015";
}

.yith_magnifier_gallery li a {
    width: 90% !important;
    display: block;
    margin-top: 30px;
    height: 145px !important;
    padding: 20px;
    border: 1px solid #d2d2d2;
}
.yith_magnifier_zoom_wrap {
    padding: 20px;
    border: 1px solid #d2d2d2;
}
.right_bar_registertaion {
    background: #efefef;
    padding: 25px;
    margin: 4% 0 6% 0;
}
.ihc-register-6 .ihc-register-col {
    width: 46%;
    box-sizing: border-box;
    padding-right: 10px;
    max-width: none !important;
    min-width: auto;
    float: left;
    padding-right: 23px;
}
.ihc-register-6 .iump-form-line-register input[type=text],
.ihc-register-6 .iump-form-line-register input[type=password],
.ihc-register-6 .iump-form-line-register input[type=number],
.ihc-register-6 .iump-form-line-register textarea,
.ihc-register-6 .iump-form-line-register select {
    border: 1px solid #000;
    background: transparent;
}
.ihc-register-6 .iump-labels-register {
    margin-bottom: 10px;
}
.ihc-register-6 .iump-submit-form input {
    color: #fff !important;
    background: none repeat scroll 0 0 #f8b930!important;
    border: 0;
    padding: 9px 30px;
    border-radius: 4px;
    margin-top: 15px;
    transition: 2s;
}
.ihc-register-6 .iump-submit-form input:hover {
    /*transform: scale(1.1);*/
    background: none repeat scroll 0 0 #333!important;
}
.ihc-register-6 {
    min-width: 100%;
}
.ihc-register-6 .iump-submit-form {
    clear: both;
    text-align: center;
}
.woocommerce-LoopProduct-link {
    text-decoration: none !important;
}

/**************** css for the news event ends here ******/
.woocommerce-Tabs-panel {
    padding: 20px;
    box-shadow: none;
    background: #f2f2f2;
    /* display: block !important; */
    clear: both;
    overflow: hidden;
}
.woocommerce-Tabs-panel h2 {
   display:none;
}
#primary-menu  li.current-menu-item a,#primary-menu  li.current-menu-parent a {
    color: #fbba13 !important;
}
#primary-menu  li.btn_layout.current-menu-item a
{
	color: #fff !important;
}
#primary-menu .current-menu-parent .my-sub-menu li a , #primary-menu .my-sub-menu li.current-menu-parent a{
  color: #ffffff !important;
}
/* #primary-menu  li.current-menu-parent ul li a,#primary-menu  li.current-menu-parent ul ul li a,#primary-menu  li.current-menu-item  ul li a,#primary-menu  li.current-menu-item ul  ul li a,#primary-menu  li.current-menu-parent .my-sub-menu li a{
	color:#fff !important;
} */
div.wpcf7-mail-sent-ok ,div.wpcf7-validation-errors{
   
    clear: both;
    padding: 20px;
}
span.wpcf7-not-valid-tip
{
	margin-bottom: 14px;
	
	display: block;
}
.menu-main-container #primary-menu li.current-menu-item ul li a, .menu-main-container #primary-menu li.current-menu-parent ul ul li a, #primary-menu li ul li a:hover,.menu-main-container  #primary-menu li ul ul li a:hover,.menu-main-container #primary-menu li.btn_layout a:hover {
   color:#fff !important;
}
.menu-main-container #primary-menu li.btn_layout a:hover {
	  background-color: #fbba13;
	  
}
 .menu-main-container #primary-menu  li a:hover
 {
	 color: #fbba13 !important;
 }
 .add li span,.add li a
 {
	font-size:18px;
 }
 a.view_me
 {
	text-decoration:underline;
	font-size:13px;
	padding-top:20px;
 }
 .home_detail 
 {
	margin:72px auto 0 auto;
	float:none;
	width:60%;
 }
 .home_detail  p,p.p
 {
	color:#666;
	line-height: 28px;
	font-size:18px;
 }
 .home_detail a.dealer_btn {
    background: #333;
    margin-left: 30px;
}
.space_both_home {
    clear: both;
    margin:20px 0 50px 0;
}
.ft_top h2 span
{
	font-weight:bold;
}
.es_textbox {
    padding-bottom: 0px;
}
.filterGrid span.h4
{
font-size:20px !important;
}
/************* css added for the filter *********/
div#ourHolder {
    margin-top: 6%;
}
#primary-menu  .my-sub-menu li a:hover{
	color:#fff !important;
	
}
div#wpsl-stores {
    width: 49%;
    text-align: left;
    height: auto !important;
    overflow-y: hidden;
}
div#wpsl-radius label {
    padding-top: 3px;
}
#wpsl-search-wrap .wpsl-input input ,#wpsl-search-btn{
    margin-left: 12px;
    height: 37.5px;
    margin-top: -5px;
	
}
#wpsl-search-wrap .wpsl-input input:focus
{
	outline:0;
}
div#wpsl-stores strong a,div#wpsl-stores strong  {
    color: #faba12;
    margin: 6px 0 16px 0;
   
}
.wpsl-contact-details span
{
	color: #faba12;	
	font-weight:bold;
}
.wpsl-contact-details span  strong
{
	display:none;
}
div#wpsl-stores strong a
{
	 clear: both;
    display: block;
}

#wpsl-radius .wpsl-dropdown .wpsl-selected-item,.wpsl-dropdown li
{
	color:#999;
}
.wpsl-selected-item:after {
	right: 7px;
	margin-top: -3px;
	border-top: 8px solid #faba12;
}
#wpsl-radius-dropdown div ul li ,div.wpsl-dropdown.wpsl-active
{
	display:block !important;
}
#wpsl-search-wrap .wpsl-select-wrap {
    position: relative;
    z-index: 2;
    margin-right: 0;
    top: 10px;
}
.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
      padding: 9px 12px 9px 0 !important;
}
#wpsl-stores li 
{
	border-bottom:1px solid #f0f0f0;
	margin-bottom:20px;
}
#wpsl-stores li:last-child
{
	border-bottom:0;
}
a.wpsl-directions {
    margin-bottom: 16px;
}
.wpsl-dropdown:hover
{
	box-shadow:none;
}
.wpsl-input > label {
    margin-top: -4px;
}
div#wpsl-stores
{
	margin-top:0;
}
.wpsl-country, .wpsl-directions, .wpsl-street,.wpsl-store-location span ,.wpsl-direction-wrap{
   font-size: 15px;
  font-weight: bold;
  padding-right: 36px;
}
#wpsl-gmap {
  margin-right: 20px !important;
  width: 62%;
}
h5 {
    color: #fbba13;
    font-size: 25px;
	
}
.cat_block {
    background: #f5f5f5;
    box-shadow: 0px 0px 3px #000;
    margin: 1% 0;
    padding: 20px;
}
.cat_block h2.hs3 {
    margin: 0 !important;
    text-align: left !important;
}
.cat_block a.dealer_btn
{
	transition:2s;
}
.cat_block a.dealer_btn:hover {
    background-color: #333 !important;
	/*transform:scale(1.1);*/
}
.carousel-caption a.dealer_btn {
    background-color: #333;
    font-size: 15px !important;
}
form.woocommerce-ordering,p.woocommerce-result-count {
    display: none;
}
.data_nav_data .nav-tabs > li.active > a {
    background-color: #faba12;
}
.home_detail h2 
{
	font-size:32px;
	margin-top:0 !important;
}
.new_data p{
	 line-height: 24px;
}
.es_lablebox {
    color: #fff !important;
    padding: 0px 0 3px !important;
}
#ourHolder  .abour_division  .btn-warning
{
	 bottom: 25px;
	 background-color: #fbba13; 
	 border: #fbba13;
}
#ourHolder  .abour_division  .btn-warning,.button.product_type_simple.ajax_add_to_cart {
   
    left: 27%;
    position: absolute;
}
ul .products #ourHolder  .abour_division  .btn-warning, .button.product_type_simple.ajax_add_to_cart {
   
    left: 22%;
    position: absolute;
}
.button.product_type_simple.ajax_add_to_cart
{
		 bottom: 15px;
}
.news_menu span:last-child {
    display: none;
}
.es_textbox {
    padding-bottom: 10px!important;
}
.es_msg {
    /* padding-top: 5px; */
    /* padding-bottom: 5px; */
    padding:0 !important;
}
p.short-discription {
    clear: both;
    display: block;
    margin: 20px 0;
}
.products h4 {
    height: 60px;
}.wpsl-store-location small {
    font-size: 85% !important;
    text-decoration: underline;
    color: #faba12;
    font-weight: 600;
}
.wpsl-store-website a {
    color: #faba12;
}